<TS language="el_GR" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Δεξί-κλικ για επεξεργασία της διεύθυνσης ή της ετικέτας</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Δημιουργία νέας διεύθυνσης</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Νέo</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Αντέγραψε την επιλεγμένη διεύθυνση στο πρόχειρο του συστήματος</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Αντιγραφή</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>Κ&amp;λείσιμο</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Αντιγραφη της επιλεγμενης διεύθυνσης στο πρόχειρο του συστηματος</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Εξαγωγή δεδομένων καρτέλας σε αρχείο</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Εξαγωγή</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Διαγραφή</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Επιλέξτε διεύθυνση αποστολής των νομισμάτων σας</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Επιλέξτε διεύθυνση παραλαβής νομισμάτων</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Διευθύνσεις αποστολής</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Διευθύνσεις λήψης</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Αντιγραφή Διεύθυνσης</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Αντιγραφή&amp;Ετικέτα</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Διόρθωση</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Εξαγωγή Λίστας Διεύθυνσεων</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Αποτυχία Εξαγωγής</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Ετικέτα</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Διεύθυνση</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(χωρίς ετικέτα)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Φράση πρόσβασης </translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Βάλτε κωδικό πρόσβασης</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>&amp;Αλλαγή κωδικού</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Επανέλαβε τον νέο κωδικό πρόσβασης</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Ξεκλειδωσε το πορτοφολι</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Αλλάξτε Φράση Πρόσβασης</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Το Ξεκλείδωμα του Πορτοφολιού Απέτυχε</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    </context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Υπογραφή &amp;Μηνύματος...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Συγχρονισμός με το δίκτυο...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Επισκόπηση</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Κόμβος</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Εμφάνισε τη γενική εικόνα του πορτοφολιού</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Συναλλαγές</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Περιήγηση στο ιστορικό συναλλαγών</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>Έ&amp;ξοδος</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Εξοδος από την εφαρμογή</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;Περί %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Σχετικά με &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Εμφάνισε πληροφορίες σχετικά με Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Επιλογές...</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Κρυπτογράφησε το πορτοφόλι</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Αντίγραφο ασφαλείας του πορτοφολιού</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Άλλαξε κωδικο πρόσβασης</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>Διευθύνσεις αποστολής</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>Διευθύνσεις λήψης</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>'Ανοιγμα &amp;URI</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Φόρτωση ευρετηρίου μπλοκ στον σκληρο δισκο...</translation>
    </message>
    <message>
        <source>Send coins to a banglacoin address</source>
        <translation>Στείλε νομίσματα σε μια διεύθυνση banglacoin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Δημιουργία αντιγράφου ασφαλείας πορτοφολιού σε άλλη τοποθεσία</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Αλλαγή του κωδικού κρυπτογράφησης του πορτοφολιού</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Παράθυρο αποσφαλμάτωσης</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Άνοιγμα κονσόλας αποσφαλμάτωσης και διαγνωστικών</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Επιβεβαίωση μηνύματος</translation>
    </message>
    <message>
        <source>banglacoin</source>
        <translation>banglacoin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Πορτοφόλι</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Αποστολή</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Παραλαβή </translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Εμφάνισε/Κρύψε</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Εμφάνιση ή αποκρύψη του κεντρικου παράθυρου </translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Κρυπτογραφήστε τα ιδιωτικά κλειδιά που ανήκουν στο πορτοφόλι σας </translation>
    </message>
    <message>
        <source>Sign messages with your banglacoin addresses to prove you own them</source>
        <translation>Υπογράψτε ένα μήνυμα για να βεβαιώσετε πως είστε ο κάτοχος αυτής της διεύθυνσης</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified banglacoin addresses</source>
        <translation>Υπογράψτε ένα μήνυμα για ν' αποδείξετε πως ανήκει μια συγκεκριμένη διεύθυνση banglacoin</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Αρχείο</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Ρυθμίσεις</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Βοήθεια</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Εργαλειοθήκη καρτελών</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and banglacoin: URIs)</source>
        <translation>Αίτηση πληρωμών (δημιουργεί QR codes και διευθύνσεις banglacoin: )</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Προβολή της λίστας των χρησιμοποιημένων διευθύνσεων και ετικετών αποστολής</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Προβολή της λίστας των χρησιμοποιημένων διευθύνσεων και ετικετών λήψεως</translation>
    </message>
    <message>
        <source>Open a banglacoin: URI or payment request</source>
        <translation>Άνοιγμα banglacoin: URI αίτησης πληρωμής</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>&amp;Επιλογές γραμμής εντολών</translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 πίσω</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Το τελευταίο μπλοκ που ελήφθη δημιουργήθηκε %1 πριν.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Οι συναλλαγές μετά από αυτό δεν θα είναι ακόμη ορατες.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Σφάλμα</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Προειδοποίηση</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Πληροφορία</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Ενημερωμένο</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Ενημέρωση...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Ημερομηνία: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Ποσό: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Τύπος: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Ετικέτα: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Διεύθυνση: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Η συναλλαγή απεστάλη</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Εισερχόμενη συναλλαγή</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Το πορτοφόλι είναι &lt;b&gt;κρυπτογραφημένο&lt;/b&gt; και &lt;b&gt;ξεκλείδωτο&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Το πορτοφόλι είναι &lt;b&gt;κρυπτογραφημένο&lt;/b&gt; και &lt;b&gt;κλειδωμένο&lt;/b&gt;</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Επιλογή κερμάτων</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Ποσότητα:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Ποσό:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Ταρίφα</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Σκόνη</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Ταρίφα αλλαγής</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Ρέστα:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(από)επιλογή όλων</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Εμφάνιση τύπου δέντρο</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Λίστα εντολών</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Ποσό</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Παραλήφθηκε με επιγραφή</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Παραλείφθηκε με την εξής διεύθυνση</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Ημερομηνία</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Επικυρώσεις</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Επικυρωμένες</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Αντιγραφή διεύθυνσης</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Αντιγραφή ετικέτας</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Αντιγραφή ποσού</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Αντιγραφή ταυτότητας συναλλαγής</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(χωρίς ετικέτα)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Επεξεργασία Διεύθυνσης</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Επιγραφή</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>Η ετικέτα που συνδέεται με αυτήν την καταχώρηση στο βιβλίο διευθύνσεων</translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>Η διεύθυνση σχετίζεται με αυτή την καταχώρηση του βιβλίου διευθύνσεων. Μπορεί να τροποποιηθεί μόνο για τις διευθύνσεις αποστολής.</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Διεύθυνση</translation>
    </message>
    <message>
        <source>New receiving address</source>
        <translation>Νέα Διεύθυνση Λήψης</translation>
    </message>
    <message>
        <source>New sending address</source>
        <translation>Νέα Διεύθυνση Αποστολής</translation>
    </message>
    <message>
        <source>Edit receiving address</source>
        <translation>Διόρθωση Διεύθυνσης Λήψης</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>Θα δημιουργηθεί ένας νέος φάκελος δεδομένων.</translation>
    </message>
    <message>
        <source>name</source>
        <translation>όνομα</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>Κατάλογος ήδη υπάρχει. Προσθήκη %1, αν σκοπεύετε να δημιουργήσετε έναν νέο κατάλογο εδώ.</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>Η διαδρομή υπάρχει ήδη αλλά δεν είναι φάκελος</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>Δεν μπορεί να δημιουργηθεί φάκελος δεδομένων εδώ.</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>έκδοση</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>επιλογής γραμμής εντολών</translation>
    </message>
    <message>
        <source>Usage:</source>
        <translation>Χρήση:</translation>
    </message>
    <message>
        <source>command-line options</source>
        <translation>επιλογής γραμμής εντολών</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Καλώς ήρθατε</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Χρήση του προεπιλεγμένου φακέλου δεδομένων</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Προσαρμογή του φακέλου δεδομένων: </translation>
    </message>
    <message>
        <source>Error: Specified data directory "%1" cannot be created.</source>
        <translation>Σφάλμα: Ο καθορισμένος φάκελος δεδομένων "%1" δεν μπορεί να δημιουργηθεί.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Σφάλμα</translation>
    </message>
    <message numerus="yes">
        <source>%n GB of free space available</source>
        <translation><numerusform>%n GB ελεύθερου χώρου διαθέσιμα</numerusform><numerusform>%n GB ελεύθερου χώρου διαθέσιμα</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>(of %n GB needed)</source>
        <translation><numerusform>(από το %n GB που απαιτείται)</numerusform><numerusform>(από τα %n GB που απαιτούνται)</numerusform></translation>
    </message>
</context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Φόρμα</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Χρόνος τελευταίου μπλοκ</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Απόκρυψη</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>'Ανοιγμα &amp;URI</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>Ανοιχτό αίτημα πληρωμής από URI ή απο αρχείο</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>Επιλέξτε πληρωμή αρχείου αίτησης</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Ρυθμίσεις</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Κύριο</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>Μέγεθος κρυφής μνήμης βάσης δεδομένων.</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>Number of script &amp;verification threads</source>
        <translation>Αριθμός script και γραμμές επαλήθευσης </translation>
    </message>
    <message>
        <source>Accept connections from outside</source>
        <translation>Αποδοχή συνδέσεων απο έξω</translation>
    </message>
    <message>
        <source>Allow incoming connections</source>
        <translation>Αποδοχή εισερχόμενων συναλλαγών</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>Διεύθυνση IP του διαμεσολαβητή (π.χ. 127.0.0.1  / IPv6: ::1)</translation>
    </message>
    <message>
        <source>Minimize instead of exit the application when the window is closed. When this option is enabled, the application will be closed only after selecting Exit in the menu.</source>
        <translation>Ελαχιστοποίηση αντί για έξοδο κατά το κλείσιμο του παραθύρου. Όταν αυτή η επιλογή είναι ενεργοποιημένη, η εφαρμογή θα κλείνει μόνο αν επιλεχθεί η Έξοδος στο μενού.</translation>
    </message>
    <message>
        <source>Third party URLs (e.g. a block explorer) that appear in the transactions tab as context menu items. %s in the URL is replaced by transaction hash. Multiple URLs are separated by vertical bar |.</source>
        <translation>URLs από τρίτους (π.χ. ένας εξερευνητής μπλοκ) τα οποία εμφανίζονται στην καρτέλα συναλλαγών ως στοιχεία μενού. Το %s στα URL αντικαθιστάται από την τιμή της κατατεμαχισμένης συναλλαγής.</translation>
    </message>
    <message>
        <source>Third party transaction URLs</source>
        <translation>Διευθύνσεις τρίτων συναλλαγών.</translation>
    </message>
    <message>
        <source>Active command-line options that override above options:</source>
        <translation>Ενεργές επιλογές γραμμής-εντολών που παρακάμπτουν τις παραπάνω επιλογές:</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Επαναφορα όλων των επιλογων του πελάτη σε default.</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>Επαναφορα ρυθμίσεων</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Δίκτυο</translation>
    </message>
    <message>
        <source>(0 = auto, &lt;0 = leave that many cores free)</source>
        <translation>(0 = αυτόματο, &lt;0 = ελεύθεροι πυρήνες)</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>Π&amp;ορτοφόλι</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Έμπειρος</translation>
    </message>
    <message>
        <source>Enable coin &amp;control features</source>
        <translation>Επιλογή κατα πόσο να αναδείχνονται οι δυνατότητες ελέγχου κερμάτων.</translation>
    </message>
    <message>
        <source>If you disable the spending of unconfirmed change, the change from a transaction cannot be used until that transaction has at least one confirmation. This also affects how your balance is computed.</source>
        <translation>Εάν απενεργοποιήσετε το ξόδεμα μη επικυρωμένων ρέστων, τα ρέστα από μια συναλλαγή δεν μπορούν να χρησιμοποιηθούν έως ότου αυτή η συναλλαγή έχει έστω μια επικύρωση. Αυτό επίσης επηρεάζει το πως υπολογίζεται το υπόλοιπό σας.</translation>
    </message>
    <message>
        <source>&amp;Spend unconfirmed change</source>
        <translation>&amp;Ξόδεμα μη επικυρωμένων ρέστων</translation>
    </message>
    <message>
        <source>Automatically open the banglacoin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>Αυτόματο άνοιγμα των θυρών banglacoin στον δρομολογητή. Λειτουργεί μόνο αν ο δρομολογητής σας υποστηρίζει τη λειτουργία UPnP.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>Απόδοση θυρών με χρήστη &amp;UPnP</translation>
    </message>
    <message>
        <source>Connect to the banglacoin network through a SOCKS5 proxy.</source>
        <translation>Σύνδεση στο banglacoin δίκτυο μέσω διαμεσολαβητή SOCKS5 (π.χ. για σύνδεση μέσω Tor)</translation>
    </message>
    <message>
        <source>&amp;Connect through SOCKS5 proxy (default proxy):</source>
        <translation>&amp;Σύνδεση μέσω διαμεσολαβητή SOCKS5 (προεπιλεγμένος)</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>&amp;IP διαμεσολαβητή:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Θύρα:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Θύρα διαμεσολαβητή</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Παράθυρο</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>Εμφάνιση  μόνο εικονιδίου στην περιοχή ειδοποιήσεων κατά την ελαχιστοποίηση</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>&amp;Ελαχιστοποίηση στην περιοχή ειδοποιήσεων αντί της γραμμής εργασιών</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>Ε&amp;λαχιστοποίηση κατά το κλείσιμο</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Απεικόνιση</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>Γλώσσα περιβάλλοντος εργασίας: </translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>&amp;Μονάδα μέτρησης:</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>Διαλέξτε την προεπιλεγμένη υποδιαίρεση που θα εμφανίζεται όταν στέλνετε νομίσματα.</translation>
    </message>
    <message>
        <source>Whether to show coin control features or not.</source>
        <translation>Επιλογή κατα πόσο να αναδείχνονται οι δυνατότητες ελέγχου κερμάτων.
</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;ΟΚ</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Ακύρωση</translation>
    </message>
    <message>
        <source>default</source>
        <translation>προεπιλογή</translation>
    </message>
    <message>
        <source>none</source>
        <translation>κανένα</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Επιβεβαιώση των επιλογων επαναφοράς </translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Χρειάζεται επανεκκίνηση του προγράμματος για να ενεργοποιηθούν οι αλλαγές.</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Η αλλαγή αυτή θα χρειαστεί επανεκκίνηση του προγράμματος</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>Δεν είναι έγκυρη η διεύθυνση διαμεσολαβητή</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Φόρμα</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the banglacoin network after a connection is established, but this process has not completed yet.</source>
        <translation>Οι πληροφορίες που εμφανίζονται μπορεί να είναι ξεπερασμένες. Το πορτοφόλι σας συγχρονίζεται αυτόματα με το δίκτυο banglacoin μετά από μια σύνδεση, αλλά αυτή η διαδικασία δεν έχει ακόμη ολοκληρωθεί. </translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Επίβλεψη μόνο:</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Διαθέσιμο:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Το τρέχον διαθέσιμο υπόλοιπο</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Εκκρεμούν:</translation>
    </message>
    <message>
        <source>Total of transactions that have yet to be confirmed, and do not yet count toward the spendable balance</source>
        <translation>Το άθροισμα των συναλλαγών που δεν έχουν ακόμα επιβεβαιωθεί και δεν προσμετρώνται στο τρέχον διαθέσιμο υπόλοιπό σας</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Ανώριμος</translation>
    </message>
    <message>
        <source>Mined balance that has not yet matured</source>
        <translation>Εξορυγμενο υπόλοιπο που δεν έχει ακόμα ωριμάσει </translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>Υπόλοιπο:</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Σύνολο:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Το τρέχον συνολικό υπόλοιπο</translation>
    </message>
    <message>
        <source>Your current balance in watch-only addresses</source>
        <translation>Το τρέχον υπόλοιπο σας σε διευθύνσεις παρακολούθησης μόνο</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>Ξοδεμένα:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Πρόσφατες συναλλαγές</translation>
    </message>
    <message>
        <source>Unconfirmed transactions to watch-only addresses</source>
        <translation>Μη επικυρωμένες συναλλαγές σε διευθύνσεις παρακολούθησης μόνο</translation>
    </message>
    <message>
        <source>Mined balance in watch-only addresses that has not yet matured</source>
        <translation>Εξορυγμένο υπόλοιπο σε διευθύνσεις παρακολούθησης μόνο που δεν έχει ωριμάσει ακόμα</translation>
    </message>
    <message>
        <source>Current total balance in watch-only addresses</source>
        <translation>Το τρέχον συνολικό υπόλοιπο σε διευθύνσεις παρακολούθησης μόνο</translation>
    </message>
</context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Ποσό</translation>
    </message>
    <message>
        <source>Enter a banglacoin address (e.g. %1)</source>
        <translation>Εισάγετε μια διεύθυνση banglacoin (π.χ. %1)</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 ώ</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 λ</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Κανένα</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>Μη διαθέσιμο</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 και %2</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>Μη διαθέσιμο</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Έκδοση Πελάτη</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Πληροφορία</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Παράθυρο αποσφαλμάτωσης</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Γενικά</translation>
    </message>
    <message>
        <source>Using BerkeleyDB version</source>
        <translation>Χρήση BerkeleyDB έκδοσης</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Χρόνος εκκίνησης</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Δίκτυο</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Όνομα</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Αριθμός συνδέσεων</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Αλυσίδα μπλοκ</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Τρέχον αριθμός μπλοκ</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Παραλήφθησαν</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Αποστολή</translation>
    </message>
    <message>
        <source>&amp;Peers</source>
        <translation>&amp;Χρήστες</translation>
    </message>
    <message>
        <source>Select a peer to view detailed information.</source>
        <translation>Επιλέξτε ένα χρήστη για να δείτε αναλυτικές πληροφορίες.</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Έκδοση</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Υπηρεσίες</translation>
    </message>
    <message>
        <source>Ban Score</source>
        <translation>Σκορ αποκλησμού</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Χρόνος σύνδεσης</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>Τελευταία αποστολή</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>Τελευταία λήψη</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Χρόνος καθυστέρησης</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Χρόνος τελευταίου μπλοκ</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Άνοιγμα</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Κονσόλα</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>&amp;Κίνηση δικτύου</translation>
    </message>
    <message>
        <source>&amp;Clear</source>
        <translation>&amp;Εκκαθάριση</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Σύνολα</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>Εισερχόμενα:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>Εξερχόμενα:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Αρχείο καταγραφής εντοπισμού σφαλμάτων </translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Καθαρισμός κονσόλας</translation>
    </message>
    <message>
        <source>Use up and down arrows to navigate history, and &lt;b&gt;Ctrl-L&lt;/b&gt; to clear screen.</source>
        <translation>Χρησιμοποιήστε το πάνω και κάτω βέλος για να περιηγηθείτε στο ιστορικο, και &lt;b&gt;Ctrl-L&lt;/b&gt; για εκκαθαριση οθονης.</translation>
    </message>
    <message>
        <source>Type &lt;b&gt;help&lt;/b&gt; for an overview of available commands.</source>
        <translation>Γράψτε &lt;b&gt;help&lt;/b&gt; για μια επισκόπηση των διαθέσιμων εντολών</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    <message>
        <source>via %1</source>
        <translation>μέσω %1</translation>
    </message>
    <message>
        <source>never</source>
        <translation>ποτέ</translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>Εισερχόμενα</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>Εξερχόμενα</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Άγνωστο(α)</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>&amp;Ποσό:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Επιγραφή</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Μήνυμα:</translation>
    </message>
    <message>
        <source>R&amp;euse an existing receiving address (not recommended)</source>
        <translation>Ε&amp;παναχρησιμοποίηση υπάρχουσας διεύθυνσης λήψης (δεν συνιστάται)</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Καθαρισμός όλων των πεδίων της φόρμας.</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Καθαρισμός</translation>
    </message>
    <message>
        <source>&amp;Request payment</source>
        <translation>&amp;Αίτηση πληρωμής</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Εμφάνιση</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>Αφαίρεση επιλεγμένων καταχωρίσεων από τη λίστα</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Αφαίρεση</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Αντιγραφή ετικέτας</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Αντιγραφή ποσού</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>Κώδικας QR</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>Αντιγραφη της επιλεγμενης διεύθυνσης στο πρόχειρο του συστηματος</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Αντιγραφή &amp;Διεύθυνσης</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Αποθήκευση εικόνας...</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Διεύθυνση</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Ετικέτα</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Ημερομήνια</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Ετικέτα</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(χωρίς ετικέτα)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Αποστολή νομισμάτων</translation>
    </message>
    <message>
        <source>Coin Control Features</source>
        <translation>Χαρακτηρηστικά επιλογής κερμάτων</translation>
    </message>
    <message>
        <source>Inputs...</source>
        <translation>Εισροές...</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>επιλεγμένο αυτόματα</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Ανεπαρκές κεφάλαιο!</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Ποσότητα:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Ποσό:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Ταρίφα</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Ταρίφα αλλαγής</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Ρέστα:</translation>
    </message>
    <message>
        <source>If this is activated, but the change address is empty or invalid, change will be sent to a newly generated address.</source>
        <translation>Όταν ενεργό, αλλά η διεύθυνση ρέστων είναι κενή ή άκυρη, τα ρέστα θα σταλούν σε μία πρόσφατα δημιουργημένη διεύθυνση.</translation>
    </message>
    <message>
        <source>Custom change address</source>
        <translation>Προσαρμοσμένη διεύθυνση ρέστων</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Τέλος συναλλαγής:</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Επιλογή...</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>ανά kilobyte</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Απόκρυψη</translation>
    </message>
    <message>
        <source>total at least</source>
        <translation>συνολικά τουλάχιστον</translation>
    </message>
    <message>
        <source>Recommended:</source>
        <translation>Προτεινόμενο: </translation>
    </message>
    <message>
        <source>Custom:</source>
        <translation>Προσαρμογή:</translation>
    </message>
    <message>
        <source>normal</source>
        <translation>κανονικό</translation>
    </message>
    <message>
        <source>fast</source>
        <translation>Γρήγορο</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Αποστολή σε πολλούς αποδέκτες ταυτόχρονα</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>&amp;Προσθήκη αποδέκτη</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Καθαρισμός όλων των πεδίων της φόρμας.</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Σκόνη</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Καθαρισμός &amp;Όλων</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Υπόλοιπο:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Επιβεβαίωση αποστολής</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>Αποστολη</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Αντιγραφή ποσού</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(χωρίς ετικέτα)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>&amp;Ποσό:</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>Πληρωμή &amp;σε:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Επιγραφή</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Επιλογή διεύθυνσης που έχει ήδη χρησιμοποιηθεί</translation>
    </message>
    <message>
        <source>This is a normal payment.</source>
        <translation>Αυτή είναι μια απλή πληρωμή.</translation>
    </message>
    <message>
        <source>The banglacoin address to send the payment to</source>
        <translation>Η διεύθυνση banglacoin που θα σταλεί η πληρωμή</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Επικόλληση διεύθυνσης από το βιβλίο διευθύνσεων</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Remove this entry</source>
        <translation>Αφαίρεση αυτής της καταχώρησης</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Μήνυμα:</translation>
    </message>
    <message>
        <source>Enter a label for this address to add it to the list of used addresses</source>
        <translation>Εισάγεται μία ετικέτα για αυτή την διεύθυνση για να προστεθεί στη λίστα με τις χρησιμοποιημένες διευθύνσεις</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Πληρωμή σε:</translation>
    </message>
    <message>
        <source>Memo:</source>
        <translation>Σημείωση:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>Do not shut down the computer until this window disappears.</source>
        <translation>Μην απενεργοποιήσετε τον υπολογιστή μέχρι να κλείσει αυτό το παράθυρο.</translation>
    </message>
</context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Signatures - Sign / Verify a Message</source>
        <translation>Υπογραφές - Είσοδος / Επαλήθευση μήνυματος </translation>
    </message>
    <message>
        <source>&amp;Sign Message</source>
        <translation>&amp;Υπογραφή Μηνύματος</translation>
    </message>
    <message>
        <source>The banglacoin address to sign the message with</source>
        <translation>Διεύθυνση banglacoin που θα σταλεί το μήνυμα</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Επιλογή διεύθυνσης που έχει ήδη χρησιμοποιηθεί</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Επικόλληση διεύθυνσης από το βιβλίο διευθύνσεων</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Εισάγετε εδώ το μήνυμα που θέλετε να υπογράψετε</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Υπογραφή</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Αντέγραφη της επιλεγμενης διεύθυνσης στο πρόχειρο του συστηματος</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this banglacoin address</source>
        <translation>Υπογράψτε ένα μήνυμα για ν' αποδείξετε πως σας ανήκει μια συγκεκριμένη διεύθυνση banglacoin</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>Υπογραφη μήνυματος</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Επαναφορά όλων των πεδίων μήνυματος</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Καθαρισμός &amp;Όλων</translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>&amp;Επιβεβαίωση μηνύματος</translation>
    </message>
    <message>
        <source>The banglacoin address the message was signed with</source>
        <translation>Διεύθυνση banglacoin η οποία το μήνυμα έχει υπογραφεί</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified banglacoin address</source>
        <translation>Υπογράψτε ένα μήνυμα για ν' αποδείξετε πως υπογραφθηκε απο μια συγκεκριμένη διεύθυνση banglacoin</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>Επιβεβαίωση μηνύματος</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Επαναφορά όλων επαλήθευμενων πεδίων μήνυματος </translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testnet]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Open until %1</source>
        <translation>Ανοιχτό μέχρι %1</translation>
    </message>
    <message>
        <source>%1/offline</source>
        <translation>%1/αποσυνδεδεμένο</translation>
    </message>
    <message>
        <source>0/unconfirmed, %1</source>
        <translation>0/ανεπιβεβαίωτο, %1</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Ημερομηνία</translation>
    </message>
    <message>
        <source>Source</source>
        <translation>Πηγή</translation>
    </message>
    <message>
        <source>Generated</source>
        <translation>Παράχθηκε</translation>
    </message>
    <message>
        <source>From</source>
        <translation>Από</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>Άγνωστο</translation>
    </message>
    <message>
        <source>To</source>
        <translation>Προς</translation>
    </message>
    <message>
        <source>own address</source>
        <translation>δική σας διεύθυνση</translation>
    </message>
    <message>
        <source>watch-only</source>
        <translation>παρακολούθηση-μόνο</translation>
    </message>
    <message>
        <source>label</source>
        <translation>ετικέτα</translation>
    </message>
    <message>
        <source>Credit</source>
        <translation>Πίστωση</translation>
    </message>
    <message>
        <source>not accepted</source>
        <translation>μη έγκυρο</translation>
    </message>
    <message>
        <source>Total credit</source>
        <translation>Συνολική πίστωση</translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Κόστος συναλλαγής</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>Αυτό το παράθυρο δείχνει μια λεπτομερή περιγραφή της συναλλαγής</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Ημερομήνια</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Ετικέτα</translation>
    </message>
    <message>
        <source>Open until %1</source>
        <translation>Ανοιχτό μέχρι %1</translation>
    </message>
    <message>
        <source>watch-only</source>
        <translation>παρακολούθηση-μόνο</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(χωρίς ετικέτα)</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Copy address</source>
        <translation>Αντιγραφή διεύθυνσης</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Αντιγραφή ετικέτας</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Αντιγραφή ποσού</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Αντιγραφή ταυτότητας συναλλαγής</translation>
    </message>
    <message>
        <source>Copy raw transaction</source>
        <translation>Αντιγραφή ανεπεξέργαστης συναλλαγής</translation>
    </message>
    <message>
        <source>Edit label</source>
        <translation>Επεξεργασία ετικέτας</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Ημερομήνια</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Ετικέτα</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Διεύθυνση</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Αποτυχία Εξαγωγής</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    <message>
        <source>Unit to show amounts in. Click to select another unit.</source>
        <translation>Μονάδα μέτρησης προβολής ποσών. Κάντε κλικ για επιλογή άλλης μονάδας.</translation>
    </message>
</context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>Options:</source>
        <translation>Επιλογές:</translation>
    </message>
    <message>
        <source>Specify data directory</source>
        <translation>Ορισμός φακέλου δεδομένων</translation>
    </message>
    <message>
        <source>Connect to a node to retrieve peer addresses, and disconnect</source>
        <translation>Σύνδεση σε έναν κόμβο για την ανάκτηση διευθύνσεων από ομοτίμους, και αποσυνδέσh</translation>
    </message>
    <message>
        <source>Specify your own public address</source>
        <translation>Διευκρινίστε τη δικιά σας δημόσια διεύθυνση.</translation>
    </message>
    <message>
        <source>Accept command line and JSON-RPC commands</source>
        <translation>Αποδοχή εντολών κονσόλας και JSON-RPC</translation>
    </message>
    <message>
        <source>Run in the background as a daemon and accept commands</source>
        <translation>Εκτέλεση στο παρασκήνιο κι αποδοχή εντολών</translation>
    </message>
    <message>
        <source>banglacoin Core</source>
        <translation>banglacoin Core</translation>
    </message>
    <message>
        <source>Bind to given address and always listen on it. Use [host]:port notation for IPv6</source>
        <translation>Αποθηκευση σε συγκεκριμένη διεύθυνση. Χρησιμοποιήστε τα πλήκτρα [Host] : συμβολισμός θύρα για IPv6</translation>
    </message>
    <message>
        <source>Execute command when a wallet transaction changes (%s in cmd is replaced by TxID)</source>
        <translation>Εκτέλεσε την εντολή όταν το καλύτερο μπλοκ αλλάξει(%s στην εντολή αντικαθίσταται από το hash του μπλοκ)</translation>
    </message>
    <message>
        <source>Block creation options:</source>
        <translation>Αποκλεισμός επιλογων δημιουργίας: </translation>
    </message>
    <message>
        <source>Connection options:</source>
        <translation>Επιλογές σύνδεσης:</translation>
    </message>
    <message>
        <source>Corrupted block database detected</source>
        <translation>Εντοπισθηκε διεφθαρμενη βαση δεδομενων των μπλοκ</translation>
    </message>
    <message>
        <source>Do you want to rebuild the block database now?</source>
        <translation>Θελετε να δημιουργηθει τωρα η βαση δεδομενων του μπλοκ? </translation>
    </message>
    <message>
        <source>Error initializing block database</source>
        <translation>Σφάλμα κατά την ενεργοποίηση της βάσης δεδομένων μπλοκ</translation>
    </message>
    <message>
        <source>Error initializing wallet database environment %s!</source>
        <translation>Σφάλμα κατά την ενεργοποίηση της βάσης δεδομένων πορτοφόλιου %s!</translation>
    </message>
    <message>
        <source>Error loading block database</source>
        <translation>Σφάλμα φορτωσης της βασης δεδομενων των μπλοκ</translation>
    </message>
    <message>
        <source>Error opening block database</source>
        <translation>Σφάλμα φορτωσης της βασης δεδομενων των μπλοκ</translation>
    </message>
    <message>
        <source>Error: Disk space is low!</source>
        <translation>Προειδοποίηση: Χαμηλός χώρος στο δίσκο  </translation>
    </message>
    <message>
        <source>Failed to listen on any port. Use -listen=0 if you want this.</source>
        <translation>ταλαιπωρηθειτε για να ακούσετε σε οποιαδήποτε θύρα. Χρήση - ακούστε = 0 , αν θέλετε αυτό.</translation>
    </message>
    <message>
        <source>Importing...</source>
        <translation>ΕΙσαγωγή...</translation>
    </message>
    <message>
        <source>Invalid -onion address: '%s'</source>
        <translation>Άκυρη διεύθυνση -onion : '%s'</translation>
    </message>
    <message>
        <source>Not enough file descriptors available.</source>
        <translation>Δεν ειναι αρκετες περιγραφες αρχείων διαθέσιμες.</translation>
    </message>
    <message>
        <source>Only connect to nodes in network &lt;net&gt; (ipv4, ipv6 or onion)</source>
        <translation>Μόνο σύνδεση σε κόμβους του δικτύου &lt;net&gt; (ipv4, ipv6 ή onion)</translation>
    </message>
    <message>
        <source>Set maximum block size in bytes (default: %d)</source>
        <translation>Ορίστε το μέγιστο μέγεθος block σε bytes (προεπιλογή: %d)</translation>
    </message>
    <message>
        <source>Specify wallet file (within data directory)</source>
        <translation>Επιλέξτε αρχείο πορτοφολιού (μέσα απο κατάλογο δεδομένων)</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Επαλήθευση των μπλοκ... </translation>
    </message>
    <message>
        <source>Verifying wallet...</source>
        <translation>Επαλήθευση πορτοφολιου... </translation>
    </message>
    <message>
        <source>Wallet %s resides outside data directory %s</source>
        <translation>Το πορτοφόλι %s βρίσκεται έξω από το φάκελο δεδομένων %s</translation>
    </message>
    <message>
        <source>Wallet options:</source>
        <translation>Επιλογές πορτοφολιού:</translation>
    </message>
    <message>
        <source>Connect through SOCKS5 proxy</source>
        <translation>Σύνδεση μέσω διαμεσολαβητή SOCKS5</translation>
    </message>
    <message>
        <source>Error reading from database, shutting down.</source>
        <translation>Σφάλμα ανάγνωσης από τη βάση δεδομένων, γίνεται τερματισμός.</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Πληροφορία</translation>
    </message>
    <message>
        <source>Node relay options:</source>
        <translation>Επιλογές αναμετάδοσης κόμβου: </translation>
    </message>
    <message>
        <source>RPC server options:</source>
        <translation>Επιλογές διακομιστή RPC:</translation>
    </message>
    <message>
        <source>Send trace/debug info to console instead of debug.log file</source>
        <translation>Αποστολή πληροφοριών εντοπισμού σφαλμάτων στην κονσόλα αντί του αρχείου debug.log</translation>
    </message>
    <message>
        <source>Show all debugging options (usage: --help -help-debug)</source>
        <translation>Προβολή όλων των επιλογών εντοπισμού σφαλμάτων (χρήση: --help -help-debug)</translation>
    </message>
    <message>
        <source>Shrink debug.log file on client startup (default: 1 when no -debug)</source>
        <translation>Συρρίκνωση του αρχείο debug.log κατα την εκκίνηση του πελάτη (προεπιλογή: 1 όταν δεν-debug)</translation>
    </message>
    <message>
        <source>Signing transaction failed</source>
        <translation>Η υπογραφή συναλλαγής απέτυχε </translation>
    </message>
    <message>
        <source>This is experimental software.</source>
        <translation>Η εφαρμογή είναι σε πειραματικό στάδιο.</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>Το ποσό της συναλλαγής είναι πολύ μικρο </translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>Η συναλλαγή ειναι πολύ μεγάλη </translation>
    </message>
    <message>
        <source>Username for JSON-RPC connections</source>
        <translation>Όνομα χρήστη για τις συνδέσεις JSON-RPC</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Προειδοποίηση</translation>
    </message>
    <message>
        <source>Zapping all transactions from wallet...</source>
        <translation>Μεταφορά όλων των συναλλαγών απο το πορτοφόλι</translation>
    </message>
    <message>
        <source>Password for JSON-RPC connections</source>
        <translation>Κωδικός για τις συνδέσεις JSON-RPC</translation>
    </message>
    <message>
        <source>Execute command when the best block changes (%s in cmd is replaced by block hash)</source>
        <translation>Εκτέλεσε την εντολή όταν το καλύτερο μπλοκ αλλάξει(%s στην εντολή αντικαθίσταται από το hash του μπλοκ)</translation>
    </message>
    <message>
        <source>Allow DNS lookups for -addnode, -seednode and -connect</source>
        <translation>Να επιτρέπονται οι έλεγχοι DNS για προσθήκη και σύνδεση κόμβων</translation>
    </message>
    <message>
        <source>Loading addresses...</source>
        <translation>Φόρτωση διευθύνσεων...</translation>
    </message>
    <message>
        <source>How thorough the block verification of -checkblocks is (0-4, default: %u)</source>
        <translation>Πόσο εξονυχιστική να είναι η επιβεβαίωση του μπλοκ (0-4, προεπιλογή: %u)</translation>
    </message>
    <message>
        <source>Maintain a full transaction index, used by the getrawtransaction rpc call (default: %u)</source>
        <translation>Διατηρήση ένος πλήρες ευρετήριου συναλλαγών (προεπιλογή: %u) </translation>
    </message>
    <message>
        <source>Number of seconds to keep misbehaving peers from reconnecting (default: %u)</source>
        <translation>Δευτερόλεπτα πριν επιτραπεί ξανά η σύνδεση των προβληματικών peers (προεπιλογή: %u)</translation>
    </message>
    <message>
        <source>How many blocks to check at startup (default: %u, 0 = all)</source>
        <translation>Πόσα μπλοκ να ελέγχθουν κατά την εκκίνηση (προεπιλογή: %u, 0 = όλα)</translation>
    </message>
    <message>
        <source>Include IP addresses in debug output (default: %u)</source>
        <translation>Να συμπεριληφθεί η διεύθυνση IP στην αναφορά? (προεπιλογή: %u)</translation>
    </message>
    <message>
        <source>Invalid -proxy address: '%s'</source>
        <translation>Δεν είναι έγκυρη η διεύθυνση διαμεσολαβητή: '%s'</translation>
    </message>
    <message>
        <source>Maintain at most &lt;n&gt; connections to peers (default: %u)</source>
        <translation>Μέγιστες αριθμός συνδέσεων με τους peers &lt;n&gt; (προεπιλογή: %u)</translation>
    </message>
    <message>
        <source>Specify configuration file (default: %s)</source>
        <translation>Ορίστε αρχείο ρυθμίσεων (προεπιλογή: %s)</translation>
    </message>
    <message>
        <source>Specify connection timeout in milliseconds (minimum: 1, default: %d)</source>
        <translation>Ορισμός λήξης χρονικού ορίου σε χιλιοστά του δευτερολέπτου(προεπιλογή: %d)</translation>
    </message>
    <message>
        <source>Specify pid file (default: %s)</source>
        <translation>Ορίστε αρχείο pid (προεπιλογή: %s)</translation>
    </message>
    <message>
        <source>Threshold for disconnecting misbehaving peers (default: %u)</source>
        <translation>Όριο αποσύνδεσης προβληματικών peers (προεπιλογή: %u)</translation>
    </message>
    <message>
        <source>Unknown network specified in -onlynet: '%s'</source>
        <translation>Άγνωστo δίκτυο ορίζεται σε onlynet: '%s'</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Ανεπαρκές κεφάλαιο</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Φόρτωση ευρετηρίου μπλοκ...</translation>
    </message>
    <message>
        <source>Add a node to connect to and attempt to keep the connection open</source>
        <translation>Προσέθεσε ένα κόμβο για σύνδεση και προσπάθησε να κρατήσεις την σύνδεση ανοιχτή</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Φόρτωση πορτοφολιού...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>Δεν μπορώ να υποβαθμίσω το πορτοφόλι</translation>
    </message>
    <message>
        <source>Cannot write default address</source>
        <translation>Δεν μπορώ να γράψω την προεπιλεγμένη διεύθυνση</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Ανίχνευση...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Η φόρτωση ολοκληρώθηκε</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Σφάλμα</translation>
    </message>
</context>
</TS>